
#top-helper-container {
  background-color: #FFF;
  box-shadow: 2px 2px 2px rgba(0,0,0,0.15);
  border-bottom: 1px solid #999;
  padding: 0;
}

#helper-column {
  max-width: 1292px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
}

#helper-div {
  position: relative;
  display: block;
  height: 32px;
  margin-left: -15px;
  margin-right: 1px;
  padding: 2px 0;
  white-space: nowrap;
}

/* search input */

#search-icon {
  display: inline;
  background-color: #555;
  color: #FFF;
  height: 28px;
  font-size: 15px;
  vertical-align: -1px;
  padding: 3px 9px 4px 9px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  margin: -3px 0 0 -4px;
  cursor: pointer;
  border: 1px solid #555;
}

#search-icon:hover {
  background-color: #DDD;
  color: #A00;
}

#search-text {
  font-size: 15px;
  height: 19px;
}

#search {
  display: inline;
  border-radius: 0;
  height: 28px;
  padding: 4px 10px;
  font-size: 14px;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}

/* basket button */

#helper-basket {
  position:absolute;
  top: 0;
  right: -15px;
  padding: 5px 10px 4px 10px;
  border-left: 1px solid #888;
  border-bottom: 1px solid #888;
  border-right: 1px solid #888;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  background-color: #ffe900;
  background-image: linear-gradient(180deg, #ffe900, #FFCC00);
  color: #555;
}

#helper-basket:hover {
  text-decoration: none;
  background-color: #ffe900;
  background-image: linear-gradient(0deg, #ffe900, #FFCC00);
  border-color: #888;
  color: #555;
  cursor: pointer;
}

#helper-basket:focus {
  text-decoration: none;
  outline: none;
}

/* media */

@media (max-width: 480px) {

  #search-text {
    display: none;
  }

  #basket-text {
    display: none !important;
  }
}

@media (max-width: 991px) {

  #helper-div {
    margin-left: 0;
  }

}

@media (max-width: 767px) {

  #helper-div {
    padding: 8px;
    margin: 0 -15px;
    height: 44px;
    border: none;
  }

  #search-icon {
    vertical-align: -2px;
    font-size: 16px;
    padding: 3px 10px 4px 10px;
  }

  #search-text {
    font-size: 16px;
  }

  #helper-basket {
    padding: 11px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top: none;
    border-bottom: none;
    border-right: none;
    font-size: 16px;
  }

}